package common.block.tech;

import common.tileentity.TileEntity;
import common.tileentity.TileEntityMobSpawner;
import common.world.World;

public class BlockMobSpawner extends BlockMachine {
	public TileEntity createNewTileEntity(World world) {
		return new TileEntityMobSpawner();
	}
}
